SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rtw_event_message_t Struct Reference
Ameba SDK » RTOS

## Data Fields
event_handler_t | function
char * | buf
int | buf_len
int | flags
void * | user_data

The documentation for this struct was generated from the following file:

- osdep_service.h